@charset "Shift_JIS";

body {
	background-image:url("/nhkcc-webapp/img/web/movie/popupBg.gif");
	background-repeat:repeat-x ;
	margin:0;
	background-color:#fff;
	font-family:'‚l‚r ‚oƒSƒVƒbƒN',san-serif;
	line-height:130%;
	font-size:14px;
}

td {
	font-size:14px;
}
.td_s_title {
	font-size:12px;
}

.t_chr { 
	ime-mode:active; 
}

.t_num {
	ime-mode:disabled; 
}

textarea { 
	ime-mode:active; 
	width:545px;
	height:75px;
}

#head img {
	border:0;
}

#content {
	width:600px;
	margin-left:40px;
}

#fotter {
	clear:both;
	width:100%;
	margin:0;
	border-bottom:3px solid #9FD893
}
